package com.cool.bang.core.freemarker;

import org.springframework.stereotype.Component;

/**
 * Has Permission Tag (按钮授权标签)
 *
 * @author PeiZhi Guo
 * 2021-3-22 15:11
 */
@Component
public class HasPermissionTag extends PermissionTag {
    @Override
    protected boolean showTagBody(String p) {
        return super.isPermitted(p);
    }
}
